## rust-timeago 0.4.1

=== debian/changelog ===
rust-timeago (0.4.1-1) unstable; urgency=medium

  * Package timeago 0.4.1 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 08 Sep 2023 22:35:51 +0200
