=== debian/control ===
Source: rust-timeago
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-isolang-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/timeago]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/timeago
X-Cargo-Crate: timeago
Rules-Requires-Root: no

Package: librust-timeago-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-isolang-2+default-dev
Provides:
 librust-timeago+chrono-dev (= ${binary:Version}),
 librust-timeago+default-dev (= ${binary:Version}),
 librust-timeago+isolang-dev (= ${binary:Version}),
 librust-timeago+translations-dev (= ${binary:Version}),
 librust-timeago-0-dev (= ${binary:Version}),
 librust-timeago-0+chrono-dev (= ${binary:Version}),
 librust-timeago-0+default-dev (= ${binary:Version}),
 librust-timeago-0+isolang-dev (= ${binary:Version}),
 librust-timeago-0+translations-dev (= ${binary:Version}),
 librust-timeago-0.4-dev (= ${binary:Version}),
 librust-timeago-0.4+chrono-dev (= ${binary:Version}),
 librust-timeago-0.4+default-dev (= ${binary:Version}),
 librust-timeago-0.4+isolang-dev (= ${binary:Version}),
 librust-timeago-0.4+translations-dev (= ${binary:Version}),
 librust-timeago-0.4.1-dev (= ${binary:Version}),
 librust-timeago-0.4.1+chrono-dev (= ${binary:Version}),
 librust-timeago-0.4.1+default-dev (= ${binary:Version}),
 librust-timeago-0.4.1+isolang-dev (= ${binary:Version}),
 librust-timeago-0.4.1+translations-dev (= ${binary:Version})
Description: Given a Duration, lossily format it like in 'N days ago' - Rust source code
 Parsing it back to Duration is not supported yet.
 .
 This package contains the source for the Rust timeago crate, packaged by
 debcargo for use with cargo and dh-cargo.
