=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test timeago 0.4.1 --all-targets --all-features
Features: test-name=rust-timeago:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test timeago 0.4.1 --all-targets --no-default-features --features chrono
Features: test-name=librust-timeago-dev:chrono
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test timeago 0.4.1 --all-targets
Features: test-name=librust-timeago-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test timeago 0.4.1 --all-targets --no-default-features --features isolang
Features: test-name=librust-timeago-dev:isolang
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test timeago 0.4.1 --all-targets --no-default-features --features translations
Features: test-name=librust-timeago-dev:translations
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test timeago 0.4.1 --all-targets --no-default-features
Features: test-name=librust-timeago-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
